po2moz(1)

NAME
po2moz - convert Gettext PO localization files to Mozilla .dtd and .properties files

SYNOPSIS

po2moz [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [-l|--locale LOCALE] [--clonexpi] [--fuzzy] [--nofuzzy]

DESCRIPTION
see: http://translate.sourceforge.net/wiki/toolkit/po2moz for examples and usage instructions

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in dtd.po, dtd.pot, *, inc.po, inc.pot, manifest, it.po, it.pot, js, rdf, properties.po, properties.pot, ini.po, ini.pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in dtd, *, inc, manifest, it, js, rdf, properties, ini formats

-t/--template
    read from TEMPLATE in dtd, *, inc, manifest, it, rdf, js, properties, ini formats

-l/--locale
    set output locale (required as this sets the directory names)

--clonexpi
    clone xpi structure from the given xpi file

--fuzzy
    use translations marked fuzzy

--nofuzzy
    don't use translations marked fuzzy (default)